apiVersion: v1
kind: Secret
metadata:
  name: secret-ai
  labels:
    app: ai
type: Opaque
stringData:
  DB_URL: "jdbc:postgresql://postgres-service-dev:5432/aidb_dev"
  DB_USERNAME: "aiuser_dev"
  DB_PASSWORD: "aipass_dev123"
